.cart-grid {
  gap: 1.875rem;
}

.cart-grid-cell .cart-product {
  margin-top: 1.875rem;
  padding-bottom: 1.875rem;
  border-bottom: 0.063rem solid rgb(var(--border-color));
}

.cart-grid-cell cart-item:last-child .cart-product {
  border: none;
  padding: 0rem;
}

.cart-shipping-collapsible {
  display: block;
  border-bottom: 0.063rem solid rgb(var(--border-color));
}

.cart-shipping-collapsible summary {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1.5rem 0;
}

.cart-shipping-collapsible summary > span {
  display: flex;
  align-items: center;
  gap: 0.8rem;
  text-decoration: underline;
  text-underline-offset: 0.188rem;
  font-size: var(--text-small);
}

plus-minus-icon.icon {
  display: block;
  width: 0.75rem;
  height: 0.75rem;
  min-width: 0.75rem;
}

plus-minus-icon.icon svg {
  display: block;
  width: 100%;
  height: 100%;
  min-width: 100%;
}

cart-shipping-info {
  display: block;
  margin-bottom: 1.5rem;
}

.cart-login-signup {
  padding: 1.75rem 1.75rem;
  background-color: rgb(var(--foreground-color));
  margin: 2rem 0rem;
}

.cart-grid-cell .cart-login-signup p {
  margin: 0rem 0rem 1rem;
}

.recent-products-slide .swiper-wrapper {
  gap: 1rem;
}

@media screen and (min-width: 1025px) {
  .cart-grid {
    grid-template-columns: 1fr 0.55fr;
    gap: 6.875rem;
  }
}

@media screen and (max-width: 767px) {
}
